<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Counter</title>
    <link rel="stylesheet" href="styles/exercice3-counter.css" />
  </head>
  <body>
    <main>
      <div class="container">
          <h1>MAJ Compteur</h1>
          <span id="counter">0</span>
          <div class="button-container">
            <button class="btn decrease">diminuer la valeur</button>
            <button class="btn reset">reset</button>
            <button class="btn increase">augmenter la valeur</button>
          </div>
      </div>
    </main>
    <script src="scripts/exercice3-counter.js"></script>
  </body>
</html>